body, html {
	overflow-x:hidden;
}

body {
	background-color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #666;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	letter-spacing: 1px;
		
}
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #ccc;
	text-decoration: none;
}
a:active {
	color: #fff;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-right: 0px;

}

* {
  -webkit-border-radius: 1 !important;
     -moz-border-radius: 1 !important;
          border-radius: 1 !important;
}

.height30 {
	height: 30px;
}


.main-top-bar {
	min-height: 1px;
	background-color: #f4f4f4;
	padding-bottom: 5px;
	padding-top: 5px;
}
.main-top-menu {
	min-height:100px;
	background-color:#fff;
	z-index: 5000;
	width:100%;
	opacity: 0.9;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
}
.main-top-menu .navbar-toggle {
    margin-top: 38px;
	
}
.main-top-menu .navbar-brand {
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	float: left;
}

img {
	border-radius: 5px;
}


.img-hover-zoom-rotate {
 xheight: 250px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom-rotate img {
  transition: transform .7s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom-rotate:hover img {
  transform: scale(2) rotate(15deg);	
	
 
}

.img-hover-zoom {
 xheight: 250px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .7s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);	
	
 
}

/* ------------- Body Start--------------- */
.blurb-section {
	min-height: 30px;
	background-color: #2f457b;
	padding-top: 40px;
	padding-bottom: 30px;
	color: #FFF;
	xbackground-image: url(../images/130.png);
}

.blurb-button {
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: thin solid #fff;
		
}
.blurb-button:hover, .blurb-button:focus, .blurb-button:active, .blurb-button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;
	
}

.middle-section {
	min-height: 30px;
	background-color: #64646F;
	padding-top: 40px;
	padding-bottom: 30px;
}
.middle-button {
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: thin solid #fff;
		
}
.middle-button:hover, .middle-button:focus, .middle-button:active, .middle-button.active, .open .dropdown-toggle.button {
	background-color: #4B4A53;
	color: #FFF;
}

.showcase-section {
	min-height: 30px;
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 30px;
	color: #333;	
}
.showcase-button {
	border-radius: 0px;
	margin-top: 20px;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	background-color: #2f457b;
		
}
.showcase-button:hover, .showcase-button:focus, .showcase-button:active, .showcase-button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;

}
.grey-section {
	min-height: 30px;
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 30px;
	
}
.grey-button {
	border-radius: 0px;
	margin-top: 20px;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	background-color: #36C;
}
.grey-button:hover, .grey-button:focus, .grey-button:active, .grey-button.active, .open .dropdown-toggle.button {
	background-color: #5AA;
	color: #FFF;
	
}
.gallery-section {
	min-height: 30px;
	background-color: #f8f8f8;
	padding-top: 40px;
	padding-bottom: 30px;
}
.gallery-button {
	border-radius: 0px;
	margin-top: 20px;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	background-color: #2f457b;
}
.gallery-button:hover, .gallery-button:focus, .gallery-button:active, .gallery-button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;	
	
	
}
.page-section {
	min-height: 30px;
	background-color: #EAEAEC;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 20px;
	text-align: center;
	
}
.page-heading {
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	font-size: 22px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0;
	margin-left: 0;


}
.background-section-1{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	height: 400px;
	background-attachment: fixed;
	background-image: url(../images/background-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding-top: 120px;
}


.background-section-2{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	height: 400px;
	background-attachment: fixed;
	background-image: url(../images/background-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 22px;
	color: #fff;
	text-align: center;
	padding-top: 120px;
}


.cta-section {
	min-height: 30px;
	background-color: #2f457b;
	padding-top: 40px;
	padding-bottom: 30px;
	
}
.cta-button {
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: thin solid #fff;
		
}
.cta-button:hover, .cta-button:focus, .cta-button:active, .cta-button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;


}
.footer-section {
	background-color: #2C2C32;
	padding-top: 50px;
	padding-bottom: 40px;
	color: #FFF;	
}
.footer-button {
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: thin solid #fff;
	background-color: #2f457b;		
}
.footer-button:hover, .footer-button:focus, .footer-button:active, .footer-button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;
}

.footer-copyright {
	font-size: 11px;
	color:#ccc;
	background-color: #1F1F23;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	padding-right: 30px;
}


.button {
	border-radius: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: thin solid #fff;
	background-color: #2f457b;
	
}
.button:hover, .button:focus, .button:active, .button.active, .open .dropdown-toggle.button {
	background-color: #000;
	color: #FFF;
}
.side-button {
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #2f457b;
	width: 100%;
}
.side-button:hover, .side-button:focus, .side-button:active, .site-button.active, .open .dropdown-toggle.button-side {
	background-color: #000;
	color: #FFF;
	
/* ------------- Body End--------------- */



/* ------------- Nav Start--------------- */
}
.nav > li > a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.nav > li > a:hover,
.nav > li > a:focus {
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #f4f4f4;
}


.nav > li > a {
	font-family:  'Open Sans', sans-serif;
	xfont-weight: 700;
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	xletter-spacing: 1px;
	font-weight: bold;
}
.navbar-default {
	background-color:transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:#36C;
	font-weight: bold;
	xbackground-color: #F5F5F5;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

.navbar {
    margin-bottom: 0px;
}

/* ------------- Nav End--------------- */


/* ---------- Gallery Modal ------------ */

.row_team {
	margin-left:-50px;
	margin-top:10px;
	
}

.row_team li {
    list-style: none;		
}



.w3-modal {
	z-index: 3;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	xbackground-color: rgb(0, 0, 0);
	xbackground-color: rgba(0, 0, 0, 0.4);
	background-color: #666;
}


.w3-modal-content {
	margin: auto;
	background-color: transparent;
	position: relative;
	padding: 0;
	outline: 0;
	width: auto;
	
}

.w3-black,
.w3-hover-black:hover {
	color: #fff!important;
	background-color: #BCBCC7!important;
	border-radius: 10px;
	width: auto;
	xletter-spacing: 1px;
	border: medium solid #f4f4f4;
	margin-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	
	
}
.w3-image {
	max-width: 100%;
	height: auto;
	border: medium solid #FFF;
	margin-top: 100px;
}
.w3-animate-zoom {
    animation: animatezoom 0.6s

}
.w3-xxlarge {
    font-size: 24px!important

}
.w3-padding-large {
    padding: 12px 24px!important

}
.w3-display-topmiddle {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	margin-top: 100px;
}

.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}


.w3-container,
.w3-panel {
	padding-top: 0.01em;
	padding-right: 16px;
	padding-bottom: 0.01em;
	padding-left: 16px;

}

.w3-row-padding,
.w3-row-padding>.w3-half,
.w3-row-padding>.w3-third,
.w3-row-padding>.w3-twothird,
.w3-row-padding>.w3-threequarter,
.w3-row-padding>.w3-quarter,
.w3-row-padding>.w3-col {
	padding: 0 0px;
	
}

  .w3-col.m3,
    .w3-quarter {
        width: 24.99999%
    }


.w3-opacity,
.w3-hover-opacity:hover {
    opacity: 0.60
}



}

.w3-animate-fading {
    animation: fading 10s infinite
}

@keyframes fading {
    0% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.w3-animate-opacity {
    animation: opac 0.8s
}

@keyframes opac {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.w3-animate-top {
    position: relative;
    animation: animatetop 0.4s
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

.w3-animate-left {
    position: relative;
    animation: animateleft 0.4s
}

@keyframes animateleft {
    from {
        left: -300px;
        opacity: 0
    }
    to {
        left: 0;
        opacity: 1
    }
}

.w3-animate-right {
    position: relative;
    animation: animateright 0.4s
}

@keyframes animateright {
    from {
        right: -300px;
        opacity: 0
    }
    to {
        right: 0;
        opacity: 1
    }
}

.w3-animate-bottom {
    position: relative;
    animation: animatebottom 0.4s
}

@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}

.w3-animate-zoom {
    animation: animatezoom 0.6s
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }


/* ---------------------- Gallery Modal ------------------------ */


.w3-modal {
    z-index: 3;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4)
}


.w3-black,
.w3-hover-black:hover {
	color: #fff!important;
	background-color: #5F5F6D!important;
	border-radius: 50px;
	width: auto;
	letter-spacing: 1px;
	xborder: thin solid #FFF;
	xmargin-top: 10px;
}


}

@media (min-width:991px) and (max-width:1200px) {
    .main-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .main-project-gallery {
        margin-left: -70px;
    }

    .main-service-item-header {
        padding: 16px 10px 20px;
    }

    .main-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}

@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .main-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}

@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .main-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .main-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .main-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.main-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.main-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}

/* --- Before/After Widget --- */
.aurel_before_after {
	position: relative;
	cursor: none;
}
.aurel_before_after img {
	display: block;
	backface-visibility: hidden;
}
.aurel_before_after .aurel_after_image {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background-size: auto 100%;
	background-position: left top;
}
.aurel_before_after .aurel_after_image img {
	position: absolute;
	left: 0;
	top: 0;
}
.aurel_before_after_divider {
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #ffffff;
}
.aurel_before_after_divider .aurel_before_after_right,
.aurel_before_after_divider .aurel_before_after_left {
	position: absolute;
	width: 10px;
	height: 10px;
	top: 50%;
	margin-top: -5px;
	right: -13px;
}
.aurel_before_after_divider .aurel_before_after_left {
	left: -13px;
}
.aurel_before_after_divider .aurel_before_after_right:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	right: 0;
	top: 0;
}
.aurel_before_after_divider .aurel_before_after_left:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 5px 0;
	border-color: transparent #ffffff transparent transparent;
	position: absolute;
	left: 0;
	top: 0;
}
.aurel_before_after_divider .aurel_before_after_right:after {
	content: '';
	width: 5px;
	height: 4px;
	background: #ffffff;
	position: absolute;
	left: 0;
	top: 3px;
}
.aurel_before_after_divider .aurel_before_after_left:after {
	content: '';
	width: 5px;
	height: 4px;
	background: #ffffff;
	position: absolute;
	right: 0;
	top: 3px;
}

/* --- Before/After Widget --- */

/* --- Packery Gallery Widget --- */
.aurel_packery_inner {
	font-size:0;
	line-height:0;
}
.aurel_packery_inner .packery-item {

}
.packery-item-inner {
	background:no-repeat center;
	background-size:cover;
	position:relative;
	width:100%;
	height:100%;
	transition:opacity 500ms;
}
.packery-item-inner a {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	display:block;
	z-index:19;
	overflow: hidden;
}

/* --- Albums Gallery Widget --- */
/* Filter */
.aurel_tiny ul.aurel_grid_filter {
	padding: 0;
	text-align: center;
	display: block;
	font-size: 0;
	line-height: 0;
	margin: 0 0 46px 0;
}
.aurel_grid_filter li {
	margin: 0 14px 0 15px;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.aurel_packery_filter_wrapper .aurel_grid_filter li.aurel_filter-item {
	padding-left: 0;
}
.aurel_grid_filter li,
.aurel_grid_filter li a {
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 0.7px;
}

.aurel_load_more_button_wrapper.aurel_hidden_cont {
	position: fixed;
	top: -999px;
	z-index: -1;
	pointer-events: none;
}
.aurel_load_more_button_wrapper a.aurel_hidden_cont {
	pointer-events: none;
	visibility: hidden;
}

.aurel_albums_grid {
	font-size: 0;
	line-height: 0;
	display: block;
}
.aurel_albums_listing_cont {
	margin-left: -30px;
}
.aurel_albums_grid .aurel_albums_grid_item {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 0 30px 30px;
}
.aurel_albums_grid .aurel_albums_grid_item img {
	display: block;
}
.aurel_albums_grid2 .aurel_albums_grid_item {
	width: 50%;
}
.aurel_albums_grid3 .aurel_albums_grid_item {
	width: 33.33%;
}
.aurel_albums_grid4 .aurel_albums_grid_item {
	width: 25%;
}
.aurel_albums_grid5 .aurel_albums_grid_item {
	width: 20%;
}
.aurel_albums_grid .aurel_inner_cont {
	position: relative;
}
.aurel_albums_packery_item a,
.aurel_albums_grid .aurel_image_cont a,
.aurel_albums_grid.view_type_grid a {
	position: relative;
	display: block;
}
.aurel_albums_carousel_content,
.aurel_albums_packery_item .aurel_albums_grid_content,
.aurel_albums_grid.view_type_grid .aurel_albums_grid_content {
	position:absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: left;
	transition: opacity 400ms;
	z-index: 4;
	opacity: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 30px 24px 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.aurel_albums_carousel_content {
	opacity: 1;
}
.aurel_albums_grid.view_type_grid .aurel_albums_grid_content .aurel_albums_category {
	display: block;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.aurel_albums_grid.view_type_grid .aurel_albums_grid_content .aurel_albums_title {
	display: block;
	font-size: 26px;
	line-height: 26px;
}
.albums_titles_hide .aurel_albums_carousel_content,
.albums_titles_hide .aurel_albums_packery_item .aurel_albums_grid_content,
.albums_titles_hide.aurel_albums_grid.view_type_grid .aurel_albums_grid_content {
	display: none;
}
.albums_titles_show .aurel_albums_carousel_content,
.albums_titles_show .aurel_albums_packery_item .aurel_albums_grid_content,
.albums_titles_show.aurel_albums_grid.view_type_grid .aurel_albums_grid_content {
	transition: padding 400ms;
}
.albums_titles_show a:hover .aurel_albums_carousel_content,
.albums_titles_show .aurel_albums_packery_item a:hover .aurel_albums_grid_content,
.albums_titles_show.aurel_albums_grid.view_type_grid a:hover .aurel_albums_grid_content {
	padding-bottom: 44px;
}

.aurel_albums_carousel_content h6,
.aurel_albums_carousel_content h3,
.aurel_albums_packery_item .aurel_albums_grid_content h6,
.aurel_albums_grid.view_type_grid .aurel_albums_grid_content h6,
.aurel_albums_packery_item .aurel_albums_grid_content h4,
.aurel_albums_grid.view_type_grid .aurel_albums_grid_content h4 {
	transition: transform 400ms;
	transform: translateY(30%);
}

.albums_titles_show a .aurel_albums_carousel_content h6,
.albums_titles_show a .aurel_albums_carousel_content h3,
.albums_titles_show .aurel_albums_packery_item a .aurel_albums_grid_content h6,
.albums_titles_show.aurel_albums_grid.view_type_grid a .aurel_albums_grid_content h6,
.albums_titles_show .aurel_albums_packery_item a .aurel_albums_grid_content h4,
.albums_titles_show.aurel_albums_grid.view_type_grid a .aurel_albums_grid_content h4,

.albums_titles_on_hover a:hover .aurel_albums_carousel_content h6,
.albums_titles_on_hover a:hover .aurel_albums_carousel_content h3,
.albums_titles_on_hover .aurel_albums_packery_item a:hover .aurel_albums_grid_content h6,
.albums_titles_on_hover.aurel_albums_grid.view_type_grid a:hover .aurel_albums_grid_content h6,
.albums_titles_on_hover .aurel_albums_packery_item a:hover .aurel_albums_grid_content h4,
.albums_titles_on_hover.aurel_albums_grid.view_type_grid a:hover .aurel_albums_grid_content h4 {
	transform: translateY(0%);
}
.albums_titles_show .aurel_albums_carousel_content,
.albums_titles_show .aurel_albums_packery_item .aurel_albums_grid_content,
.albums_titles_show.aurel_albums_grid.view_type_grid .aurel_albums_grid_content,
.albums_titles_on_hover a:hover .aurel_albums_carousel_content,
.albums_titles_on_hover .aurel_albums_packery_item a:hover .aurel_albums_grid_content,
.albums_titles_on_hover.aurel_albums_grid.view_type_grid a:hover .aurel_albums_grid_content {
	opacity: 1;
}
.aurel_albums_carousel_content h6,
.aurel_albums_packery_item h6,
.aurel_albums_grid.view_type_grid h6 {
	margin-bottom: 0;
	letter-spacing: 0;
	letter-spacing: 0.5px;
}
.aurel_albums_carousel_content h3,
.aurel_albums_packery_item h4,
.aurel_albums_grid.view_type_grid_title h3,
.aurel_albums_grid.view_type_grid h4 {
	margin: 0;
}
.aurel_albums_grid.view_type_grid_title .aurel_albums_grid_item {
	text-align: center;
}
.aurel_albums_grid.view_type_grid_title h6 {
	margin: 0 0 0 0;
}
.aurel_albums_grid.view_type_grid_title .aurel_image_cont {
	margin-bottom: 24px;
}
.aurel_albums_grid.view_type_grid_title .aurel_albums_cont {
	padding-bottom: 44px;
}
.aurel_albums_carousel_item a img {
	display: block;
}
.aurel_albums_carousel_item a {
	overflow: hidden;
	display: block;
}

.aurel_albums_grid_item {
	transition: opacity 500ms;
}
.aurel_albums_grid_item.aurel_isotop_el_loading,
.aurel_albums_packery_item.aurel_isotop_el_loading,
.grid-item.aurel_isotop_el_loading,
.packery-item.aurel_isotop_el_loading {
	opacity: 0!important;
}
.aurel_button.grid_albums_trigger {
	position: relative;
}
.aurel_button.grid_albums_trigger:before {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	pointer-events: none;
	margin: -15px 0 0 -15px;
	animation: sas_preloader 750ms infinite;
	width: 0;
	height: 0;
	opacity: 0;
	border-left: 15px solid rgba(255,255,255,0);
	border-right: 15px solid rgba(255,255,255,0);
	border-radius: 50%;
}
.aurel_button.grid_albums_trigger.aurel_ajax_query_posts_disabled {
	text-shadow: none;
}
.aurel_button.grid_albums_trigger.aurel_ajax_query_posts_disabled:before {
	opacity: 1;
}
.aurel_widget_pm_albums_packery .aurel_albums_packery_wrapper {
	margin-left: -30px;
}

.aurel_widget_pm_albums_packery .aurel_albums_packery_wrapper .aurel_albums_packery_item {
	padding: 0 0 30px 30px;
}



* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
}

@media only screen and (max-width: 991px) {
	.copyright {
		text-align: center;
		margin-bottom: 10px;
	}
	.footer-menu {
		width: 100%;
	}
	.footer-menu ul {
		float: none;
		text-align: center;
	}
	.footer-menu ul li {
		float: none;
		display: inline-block;
	}
	.prev a, .next a {
		display: inline-block;
	}
	.prev, .next {
		padding-top: 20px;
		padding-bottom: 20px;
		overflow: hidden;
		text-align: center;
	}
	.prev {
		border-right: 0;
		border-bottom: 1px solid #eae7e7;
	}
	.prev .inner,
	.next .inner {
		width: 100%;
	}
	.prev p, .next p {
		text-align: center;
		display: block;
	}
	.prev p {
		padding-top: 10px;
	}
	.counter-v1 .counter-text {
		margin-bottom: 15px;
	}
	header .logo {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.about-v2 .col-md-4 {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.footer-col h3 {
		margin-top: 30px;
	}
	.testimonial-v1 .content .comment {
		padding-left: 10px;
		padding-right: 10px;
	}
	.contact-v3 .item {
		margin-bottom: 50px;
	}
	.reservation-v1 .left {
		text-align: center;
	}
	.reservation-v1 .col-md-4 {
		text-align: center;
	}
	.reservation-v1 .right {
		float: none;
		display: inline-block;
		margin-top: 30px;
	}
	.comment-list .children .parent-inner {
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.comment-list .children .children .parent-inner {
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.comments ul.comment-list > li, 
	.comments ul.children > li {
		padding-left: 0;
		padding-right: 0;
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.footer-col h3 {
		margin-top: 30px;
	}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.widget-search input {
		width: 165px;
	}
}


@media only screen and (min-width: 769px) and (max-width: 991px) {
	header.sticky .nav-wrapper {
		float: none;
	}
	header.sticky .nav-wrapper ul {
		float: none;
		text-align: center;
	}
}


@media only screen and (max-width: 768px) {
	header.sticky .nav-wrapper {
		margin-top: -53px;
	}
	header .nav-wrapper {
		margin-top: -85px;
	}
}


@media only screen and (min-width: 0px) and (max-width: 1199px) {
	.slider ul li .tal,
	.slider ul li .tar {
		text-align: center;
	}
	.respond .cform-1 .btn-success {
		margin-bottom: 50px;
	}
}

@media only screen and (min-width: 690px) and (max-width: 830px) {
	.slider h2 {
		font-size: 40px;
	}
	.slider h3 {
		font-size: 22px;
	}
	.slider p {
		font-size: 16px;
	}
}

@media only screen and (min-width: 541px) and (max-width: 689px) {
	.slider h2 {
		font-size: 30px;
	}
	.slider h3 {
		font-size: 16px;
	}
	.slider p {

		font-size: 14px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 540px) {
	.slider h2 {
		font-size: 30px;
	}
	.slider h3 {
		font-size: 16px;
		line-height: 30px;
	}
	.slider p {
		font-size: 14px;
	}
	.slider ul li .inner {
		padding: 0 68px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 450px) {
	header .logo {
		text-align: left;
	}
	header .logo img {
		max-height: 86px;
	}
	header .nav-wrapper {
		margin-top: -66px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 1199px) {
	.service-v1 .icon img {
		margin-left: 10px;
	}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.sf-menu li {
		margin-right: 0px;
	}
	.sf-menu li a {
		padding-left: 16px;
		padding-right: 16px;
	}

}

@media only screen and (min-width: 0px) and (max-width: 780px) {
	.slide-carousel .item .text {
		padding-top: 26%;
		padding-left: 70px;
		padding-right: 70px;
	}
	.slide-single .text {
		padding-top: 26%;
		padding-left: 70px;
		padding-right: 70px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 500px) {
	.menu-v1 .nav-tabs > li {
		margin-bottom: 15px;
	}
	.menu-v2 .nav-tabs > li {
		margin-bottom: 15px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 380px) {
	.comment-list .text span.date i {
		margin-bottom: 20px;
	}
}



